ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martijn Kruithof ...@kruithof.xs4all.nl>
Subject Re: minimum supported Java version
Date Mon, 23 Apr 2007 15:52:52 GMT
Steve Loughran schreef:
> OK, so we are java1.3+ now. Excellent.
Could we make 1.3+ that (or even 1.4+) make official via a vote?

Martijn

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message